.connection-cell {
  position: relative;
  width: 70px;
  height: 50px;

  .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  &:hover {
    cursor: pointer;
  }

  &.disabled,
  &.disabled:hover {
    .icon {
      cursor: default !important;
      background-image: unset !important;
    }
  }
}
